@font-face {
    font-family:'Allaina';
    src:url('../webfonts/spring2020/Allaina-Regular.otf.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/spring2020/Allaina-Regular.ttf') format('truetype');
    font-weight:300;
    font-style:normal;
}
@font-face {
    font-family:'Allaina';
    src:url('../webfonts/spring2020/Allaina-Bold.otf.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/spring2020/Allaina-Bold.ttf') format('truetype');
    font-weight:bold;
    font-style:normal;
}
@font-face {
    font-family:'Allaina';
    src:url('../webfonts/spring2020/Allaina-Medium.otf.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/spring2020/Allaina-Medium.ttf') format('truetype');
    font-weight:500;
    font-style:normal;
}
*{
    font-family: 'Allaina', Arial;
}
.bg-color-red{
    background-color: #C32642;
}
.color-beig{
    color:#FFEDD7;
}
.bg-color-beig{
    background-color: #FFEDD7;
}
.color-purple{
    color:#543680;
}
.color-red{
    color: #C32642;
}
.color-redlight{
    color: rgb(240, 86, 86);
}
.border-red{
    border-color: #C32642;
}
.header-buttons{
    bottom: 100px;
}
.notice-top{
    transform: translate(-50%, 0%);
    left: 50%;
    margin-top: 10px;
    position: fixed;
}
.section-3{
    background: linear-gradient(180deg, #FFEBD4 0%, rgba(255, 255, 255, 0) 100%), #FFBCCA;
}
.logo-bottom{

}
.frog-bottom{
    background-position: left bottom;
    background-repeat: no-repeat;
    bottom: 0px;
    right: 0;
    left: auto;
}
.logo-bottom svg{
    width: 350px;
    height: 150px;
}
.post-content a{
    color: #FFEDD7;
    text-decoration: underline;
}
.post-content p{
    margin-bottom: 15px;
    font-weight: 300;
    line-height: 40px;
}
.st0{
    fill:#FFEDD7 !important
}
.st1{ 
    fill:#53357F !important;
}
.st2{ 
    fill:#FFEDD7 !important;
}
a{
    transition: 300ms;
}
.btn.bg-color-beig:hover{
    background-color: #C32642;
    opacity: 1;
    color:#FFEDD7
} 
.btn.color-purple:hover{
    color:#FFEDD7;
    opacity: 1;
}
.btn.bg-color-purple:hover{
    background-color: #FFEDD7;
    opacity: 1;
} 
.btn.color-beig:hover{
    color: #C32642;
    opacity: 1;
    background-color:#FFEDD7
}
.slider{
    max-width: 1400px;
}
.flickity-prev-next-button.next{
    right: -30px;
}
.flickity-prev-next-button.previous{
    left: -30px
}
.flickity-page-dots{
    bottom: 0;

}
.flickity-page-dots .dot.is-selected{
    background: #543680;
}
.video-holder{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    padding: 10px;
}
.video-holder iframe{
    position:absolute;top:0;left:0;width:100%;height:100%;
}
.video-hero-img{
    width:729px;
}
@media (max-width: 1200px) {
    .notice-top {
        top: 75px;
        color: rgb(240, 86, 86);
        position: absolute;
    }
    .flickity-prev-next-button.next{
        right: -10px;
    }
    .flickity-prev-next-button.previous{
        left: -10px
    }
    .logo-holder{


    }
    .logo-holder svg{
        max-width: 330px;
        height: 139px;
    }
}